Subject: [MEDIACTRL] Fw: 76th IETF - Working Group/BOF Scheduling

From: "Spencer Dawkins" <[email-masked]>
Date: Mon, 31 Aug 2009 09:56:28 -0500

Just to let the group know ... the secretariat is already opening IETF 76 
meeting requests for working groups. If this seems early, it probably is - 
we have about three weeks less between IETF 76 and 75 than we had between 
IETF 75 and 74.

Eric and I would like to make sure that we'll be able to make progress in 
Hiroshima - could you let me know privately whether you plan to attend IETF 
76, and if so, whether you plan to attend in person or remotely?

Thanks!

Spencer

----- Original Message ----- 
From: "IETF Agenda" <[email-masked]>
To: "Working Group Chairs" <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Monday, August 31, 2009 9:05 AM
Subject: 76th IETF - Working Group/BOF Scheduling

> -----------------------------------------------------------------
> 76th IETF  Hiroshima, Japan
> Meeting Dates: November 8-13, 2009
> Host: WIDE
> -----------------------------------------------------------------
> IETF meetings start Monday morning and run through Friday mid-afternoon
> (15:15).
>
> We are accepting scheduling requests for all Working Groups and BOFs.
> The milestones and deadlines for scheduling-related activities are as
> follows:
>
> NOTE: cutoff dates are subject to change.
>
> 2009-09-07 (Monday): Cutoff date for BOF proposal requests to Area
> Directors at 17:00 PDT (24:00 UTC/GMT). To request a BOF, please see
> instructions on Requesting a BOF
> http://www.ietf.org/wg/bof-procedures.html.
> 2009-09-14 (Monday): Cutoff date for requests to schedule Working Group
> meetings at 17:00 PDT (24:00 UTC/GMT). To request a Working Group session,
> use the IETF Meeting Session Request Tool
> https://datatracker.ietf.org/cgi-bin/wg/wg_session_requester.cgi.
> **Please note - if you send in your request after this date your Working
> Group will not be scheduled until after the Preliminary agenda has been
> published (Friday, October 2, 2009) and will NOT receive priority
> scheduling.**
> 2009-09-14 (Monday): Cutoff date for Area Directors to approve BOFs at
> 17:00 PDT (24:00 UTC/GMT).
> 2009-10-02 (Friday): Preliminary agenda published for comment.
> 2009-10-09 (Friday): Cutoff date for requests to reschedule Working Group
> and BOF meetings 17:00 PDT (24:00 UTC/GMT).
> 2009-10-16 (Monday): Final agenda to be published.
> 2009-10-28 (Wednesday): Draft Working Group agendas due by 17:00 PDT
> (24:00 UTC/GMT), upload using IETF Meeting Materials Management Tool
> https://datatracker.ietf.org/cgi-bin/wg/wg_proceedings.cgi.
> 2009-11-02 (Monday): Revised Working Group agendas due by 17:00 PST (01:00
> Tuesday, November 3 UTC/GMT), upload using IETF Meeting Materials
> Management Tool.
>
> Submitting Requests for Working Group and BOF Sessions
>
> Please submit requests to schedule your Working Group sessions using the
> "IETF Meeting Session Request Tool," a Web-based tool for submitting all
> of the information that the Secretariat requires to schedule your
> sessions.
>
> The URL for the tool is:
>
> https://datatracker.ietf.org/cgi-bin/wg/wg_session_requester.cgi
>
> Instructions for using the tool are available at:
>
> http://www.ietf.org/instructions/session_request_tool_instruction.html
>
> Please send requests to schedule your BOF sessions to [email-masked].
> Please include the acronym of your BOF in the subject line of the message,
> and include all of the information specified in item (4) of "Requesting
> Meeting Sessions at IETF Meetings" in the body.  (This document is
> included below.)
>
> Submitting Session Agendas
>
> For the convenience of meeting attendees, we ask that you submit the
> agendas for your Working Group sessions as early as possible.  Draft
> Working Group agendas are due Wednesday, October 28 by 17:00 PDT (24:00
> UTC/GMT).  Revised Working Group agendas are due no later than Monday,
> November 2 at 17:00 PDT (01:00 Tuesday, November 3 UTC/GMT).  The proposed
> agenda for a BOF session should be submitted along with your request for a
> session.  Please be sure to copy your Area Director on that message.
>
> Please submit the agendas for your Working Group sessions using the "IETF
> Meeting Materials Management Tool," a Web-based tool for making your
> meeting agenda, minutes, and presentation slides available to the
> community before, during, and after an IETF meeting.  If you are a BOF
> chair, then you may use the tool to submit a revised agenda as well as
> other materials for your BOF once the BOF has been approved.
>
> The URL for the tool is:
>
> https://datatracker.ietf.org/cgi-bin/wg/wg_proceedings.cgi
>
> Additional information about this tool is available at:
>
> http://www.ietf.org/instructions/meeting_materials_tool.html
>
> Agendas submitted via the tool will be available to the public on the
> "IETF Meeting Materials" Web page as soon as they are submitted.
>
> The URL for the "IETF 76 Meeting Materials" Web page is:
>
> https://datatracker.ietf.org/public/meeting_materials.cgi?meeting_num=76
>
> If you are a Working Group chair, then you already have accounts on the
> "IETF Meeting Session Request Tool" and the "IETF Meeting Materials
> Management Tool."  The same User ID and password will work for both tools.
>  If you are a BOF chair who is not also a Working Group chair, then you
> will be given an account on the "IETF Meeting Materials Management Tool"
> when your BOF has been approved.  If you require assistance in using
> either tool, or wish to report a bug, then please send a message to:
> [email-masked].
> ===============================================================
> For your convenience, comprehensive information on requesting meeting
> sessions at IETF 76 is presented below:
>
> 1. Requests to schedule Working Group sessions should be submitted using
> the "IETF Meeting Session Request Tool," a Web-based tool for submitting
> all of the information required by the Secretariat to schedule your
> sessions.  The URL for the tool is:
>
> https://datatracker.ietf.org/cgi-bin/wg/wg_session_requester.cgi
>
> Instructions for using the tool are available at:
>
> http://www.ietf.org/instructions/session_request_tool_instruction.html
>
> If you require an account on this tool, or assistance in using it, then
> please send a message to [email-masked].  If you are unable to use
> the tool, then you may send your request via e-mail to [email-masked],
> with a copy to the appropriate Area Director(s).
>
> Requests to schedule BOF sessions must be sent to [email-masked] with a
> copy to the appropriate Area Director(s).
>
> When submitting a Working Group or BOF session request by e-mail, please
> include the Working Group or BOF acronym in the Subject line.
>
> 2. BOFs will NOT be scheduled unless the Area Director(s) approved
> request is accompanied by a BOF'S FULL NAME AND ACRONYM, AREA, CHAIR(S)
> NAME(S) (given together with e-mail address(es)), AN AGENDA AND FULL
> DESCRIPTION, and the information requested in (4) below. (Please read the
> BOF Procedure at: http://www.ietf.org/ietf/1bof-procedures.txt before
> requesting a session for a BOF.)
>
> 3. A Working Group may request either one or two sessions.  If your
> Working Group requires more than two sessions, then your request must be
> approved by an Area Director.  Additional sessions will be assigned, based
> on availability, after Friday, October 9 at 17:00 PDT (24:00 UTC/GMT), the
> cut-off date for requests to reschedule a session.
>
> 4. You MUST provide the following information before a Working Group or
> BOF session will be scheduled:
>
>    a. Working Group or BOF full name with acronym in brackets:
>
>    b. AREA under which Working Group or BOF appears:
>
>    c. CONFLICTS you wish to avoid, please be as specific as possible:
>
>    d. Expected Attendance (figures from the 75th IETF meeting are
> included at the end of this message):
>
>    e. Special requests:
>
>    f. Number of sessions:
>
>    g. Length of session:
>       - 1 hour
>       - 1 1/2 hours
>       - 2 hours
>       - 2 1/2 hours
>
> For more information on scheduling Working Group and BOF sessions, please
> refer to RFC 2418 (BCP 25), "IETF Working Group Guidelines and Procedures"
> (http://www.ietf.org/rfc/rfc2418.txt).
> ===============================================================
> For your convenience please find here a list of the IETF Area Directors
> with their e-mail addresses:
>
> IETF Chair
> Russ Housley <[email-masked]>
>
> Applications Area (app)
> Lisa Dusseault <[email-masked]>
> Alexey Melnikov <[email-masked]>
>
> Internet Area (int)
> Jari Arkko <[email-masked]>
> Ralph Droms <[email-masked]>
>
> Operations & Management Area (ops)
> Ronald Bonica <[email-masked]>
> Dan Romascanu <[email-masked]>
>
> Real-time Applications and Infrastructure Area (rai)
> Cullen Jennings <[email-masked]>
> Robert Sparks <[email-masked]>
>
> Routing Area (rtg)
> Ross Callon <[email-masked]>
> Adrian Farrel <[email-masked]>
>
> Security Area (sec)
> Pasi Eronen <[email-masked]>
> Tim Polk <[email-masked]>
>
> Transport Area (tsv)
> Lars Eggert <[email-masked]>
> Magnus Westerlund <[email-masked]>
> ===========================================================
> 75th IETF Meeting Attendance Number
>
> 6lowpan  50
> 6man  80
> alto  86
> ancp  27
> apparea  72
> autoconf  48
> avt  73
> avt (2nd session)  34
> behave  141
> behave (2nd session)  126
> bliss  54
> bmwg  24
> capwap  7
> ccamp  89
> codec  152
> dhc  42
> dime  18
> dispatch  83
> dispatch (2nd session)  24
> dkim  25
> dnsext  113
> dnsop  171
> drinks  51
> dtnrg  50
> eai  35
> ecrit  61
> emu  32
> fecframe  16
> forces  25
> geopriv  62
> grow  88
> hip  66
> hiprg  33
> hokey  38
> hokey (2nd session)  27
> httpbis  25
> iccrg  54
> idnabis  81
> idr  92
> intarea  142
> ipdvb  5
> ipfix  28
> ippm  26
> ipsecme  43
> isis  25
> isms  21
> keyprov  25
> kitten  17
> krb-wg  13
> l2vpn  100
> l3vpn  101
> ledbat  58
> lisp  148
> manet  43
> mboned  39
> mediactrl  22
> mext  61
> mif  84
> mip4  29
> mmusic  58
> morg  14
> mpls  154
> mpls (2nd session)  133
> mptcp  126
> multimob  42
> nea  35
> netconf  27
> netext  56
> netext2  69
> netmod  32
> netmod (2nd session)  20
> nfsv4  15
> ogpx  54
> opsarea  72
> opsawg  33
> ospf  38
> p2prg  88
> p2psip  81
> pce  52
> pcn  31
> pim  41
> pkix  42
> pwe3  136
> radext  22
> rmt  11
> roll  80
> rrg  94
> rtgarea  131
> rtgwg  42
> saag  80
> sasl  22
> savi  NO SHEETS
> sidr  95
> sieve  11
> simple  69
> sipcore  72
> softwire  103
> speermint  NO SHEETS
> syslog  24
> tcpm  44
> tictoc  47
> tls  36
> tsvarea  98
> tsvwg  55
> v6ops  155
> vcarddav  19
> xcon  22
> xmpp  44
> yam  19